<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="update.phone.not.available">
        <source>Update my phone status when I am not available</source>
        <target state="translated">Mettre à jour mon statut téléphonique lorsque je ne suis pas disponible sur la messagerie instantanée</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="update.donothing">
        <source>Do nothing</source>
        <target state="translated">Ne rien faire</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="update.responder">
        <source>Responder</source>
        <target state="translated">Répondeur</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="update.forward">
        <source>Forward</source>
        <target state="translated">Transférer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="update.phone.meeting">
        <source>Update my phone status when I attend a meeting</source>
        <target state="translated">Mettre à jour mon statut téléphonique lorsque je suis en réunion</target>
      </trans-unit>
    </body>
  </file>
</xliff>
